@charset 'utf-8';

body {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
}

header, nav, footer, main, aside, article {
    display: inherit;
    border-radius: 25px;
    padding-left: 15px;
    padding-top: 15px;
}

header, nav, footer {
    width: 97%;
    height: 11vh;
    margin: 1% 1% 0% 1%;
}

main, aside {
    height: 48vh;
    margin: 1% 0%;
}

header {
    background-color: red;
}

nav {
    background-color: orange;
}

main {
    width: 72%;
    background-color: green;
    margin: 1% 1%;
    position: relative;
}

aside {
    width: 22.7%;
    background-color: aquamarine;
    position: fixed;
}

footer {
    margin-top: 0%;
    background-color: limegreen;
} 

article {
    background-color: blueviolet;
    margin-top: 10%;
    height: 12.5%;
    width: 44%;
    display: inline-block;
}
